## r-cran-pkgbuild 1.0.2

=== DESCRIPTION ===
Package: pkgbuild
Title: Find Tools Needed to Build R Packages
Version: 1.0.2
Authors@R: c(
    person("Hadley", "Wickham", role = "aut"),
    person("Jim", "Hester", , "james.hester@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = "cph")
  )
Description: Provides functions used to build R packages. Locates compilers
  needed to build R packages on various platforms and ensures the PATH is
  configured appropriately so R can use them.
Imports: callr (>= 2.0.0), cli, crayon, desc, prettyunits, R6,
        rprojroot, withr (>= 2.1.2)
Suggests: Rcpp, testthat, covr
License: GPL-3
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.0
URL: https://github.com/r-lib/pkgbuild
BugReports: https://github.com/r-lib/pkgbuild/issues
Depends: R (>= 3.1)
NeedsCompilation: no
Packaged: 2018-10-16 14:22:16 UTC; jhester
Author: Hadley Wickham [aut],
  Jim Hester [aut, cre],
  RStudio [cph]
Maintainer: Jim Hester <james.hester@rstudio.com>
Repository: CRAN
Date/Publication: 2018-10-16 20:00:21 UTC

## r-cran-pkgbuild 1.0.0

=== debian/changelog ===
r-cran-pkgbuild (1.0.0-1) unstable; urgency=medium

  * Initial release (closes: #904987)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jul 2018 10:48:36 +0200

=== debian/control ===
Source: r-cran-pkgbuild
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-callr,
               r-cran-crayon,
               r-cran-desc,
               r-cran-r6,
               r-cran-rprojroot,
               r-cran-withr (>= 2.1.2)
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild.git
Homepage: https://cran.r-project.org/package=pkgbuild

Package: r-cran-pkgbuild
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: find tools needed to build GNU R packages
 Provides functions used to build R packages. Locates compilers
 needed to build R packages on various platforms and ensures the PATH is
 configured appropriately so R can use them.

## r-cran-pkgbuild 1.0.2

=== debian/changelog ===
r-cran-pkgbuild (1.0.2-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * dh-update-R to update Build-Depends
  * Tweak autopkgtest which needs firl R/build.R

  [ Dylan Aïssi ]
  * Add patch to skip new failing tests.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 09 Nov 2018 19:11:25 +0100

r-cran-pkgbuild (1.0.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 21 Sep 2018 11:00:41 +0200

=== debian/control ===
--- 
+++ 
@@ -8,12 +8,14 @@
                dh-r,
                r-base-dev,
                r-cran-callr,
+               r-cran-cli,
                r-cran-crayon,
                r-cran-desc,
+               r-cran-prettyunits,
                r-cran-r6,
                r-cran-rprojroot,
                r-cran-withr (>= 2.1.2)
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild.git
 Homepage: https://cran.r-project.org/package=pkgbuild

## r-cran-pkgbuild 1.0.4

=== debian/changelog ===
r-cran-pkgbuild (1.0.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * dh-update-R to update Build-Depends
  * Set upstream metadata fields: Contact, Name.
  * No need to gunzip testinput files in autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 07 Aug 2019 07:49:54 +0200

r-cran-pkgbuild (1.0.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Skip some tests that are flagged to fail on CRAN and obviously are
    failing on debci infrastructure as well
  * debian/tests/run-unit-test: Uncompress only those files that are
    compressed by dh_compress
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 21:05:29 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-callr,
+               r-cran-callr (>= 3.2.0),
                r-cran-cli,
                r-cran-crayon,
                r-cran-desc,
@@ -15,7 +15,7 @@
                r-cran-r6,
                r-cran-rprojroot,
                r-cran-withr (>= 2.1.2)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild.git
 Homepage: https://cran.r-project.org/package=pkgbuild

## r-cran-pkgbuild 1.0.6

=== DESCRIPTION ===
Package: pkgbuild
Title: Find Tools Needed to Build R Packages
Version: 1.0.6
Authors@R: c(
    person("Hadley", "Wickham", role = "aut"),
    person("Jim", "Hester", , "jim.hester@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = "cph")
  )
Description: Provides functions used to build R packages. Locates compilers
  needed to build R packages on various platforms and ensures the PATH is
  configured appropriately so R can use them.
Imports: callr (>= 3.2.0), cli, crayon, desc, prettyunits, R6,
        rprojroot, withr (>= 2.1.2)
Suggests: Rcpp, testthat, covr
License: GPL-3
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.1
URL: https://github.com/r-lib/pkgbuild
BugReports: https://github.com/r-lib/pkgbuild/issues
Depends: R (>= 3.1)
NeedsCompilation: no
Packaged: 2019-10-09 13:10:49 UTC; jhester
Author: Hadley Wickham [aut],
  Jim Hester [aut, cre],
  RStudio [cph]
Maintainer: Jim Hester <jim.hester@rstudio.com>
Repository: CRAN
Date/Publication: 2019-10-09 14:00:02 UTC

=== debian/changelog ===
r-cran-pkgbuild (1.0.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1

 -- Andreas Tille <tille@debian.org>  Fri, 11 Oct 2019 10:48:26 +0200

r-cran-pkgbuild (1.0.5-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 07:58:37 +0200

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-r6,
                r-cran-rprojroot,
                r-cran-withr (>= 2.1.2)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild.git
 Homepage: https://cran.r-project.org/package=pkgbuild

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/pkgbuild_([-\d.]*)\.tar\.gz

## r-cran-pkgbuild 1.0.8

=== debian/changelog ===
r-cran-pkgbuild (1.0.8-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:29:16 +0000

r-cran-pkgbuild (1.0.8-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 23:17:21 +0200

r-cran-pkgbuild (1.0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 11 May 2020 08:14:45 +0200

r-cran-pkgbuild (1.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 28 Apr 2020 09:47:46 +0200

r-cran-pkgbuild (1.0.6-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * Team Upload.
  * Update Test depends
  * Add "Rules-Requires-Root:no"
  * Bump standards version to 4.5.0

  [ Andreas Tille ]
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 05 Mar 2020 22:23:43 +0100

=== debian/control ===
--- 
+++ 
@@ -15,10 +15,11 @@
                r-cran-r6,
                r-cran-rprojroot,
                r-cran-withr (>= 2.1.2)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild.git
 Homepage: https://cran.r-project.org/package=pkgbuild
+Rules-Requires-Root: no
 
 Package: r-cran-pkgbuild
 Architecture: all

## r-cran-pkgbuild 1.2.0

=== DESCRIPTION ===
Package: pkgbuild
Title: Find Tools Needed to Build R Packages
Version: 1.2.0
Authors@R: c(
    person("Hadley", "Wickham", role = "aut"),
    person("Jim", "Hester", , "jim.hester@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = "cph")
  )
Description: Provides functions used to build R packages. Locates compilers
  needed to build R packages on various platforms and ensures the PATH is
  configured appropriately so R can use them.
Imports: callr (>= 3.2.0), cli, crayon, desc, prettyunits, R6,
        rprojroot, withr (>= 2.1.2)
Suggests: Rcpp, cpp11, testthat, covr
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
URL: https://github.com/r-lib/pkgbuild
BugReports: https://github.com/r-lib/pkgbuild/issues
Depends: R (>= 3.1)
NeedsCompilation: no
Packaged: 2020-12-15 21:11:03 UTC; jhester
Author: Hadley Wickham [aut],
  Jim Hester [aut, cre],
  RStudio [cph]
Maintainer: Jim Hester <jim.hester@rstudio.com>
Repository: CRAN
Date/Publication: 2020-12-15 22:20:02 UTC

=== debian/changelog ===
r-cran-pkgbuild (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 12:51:43 +0100

r-cran-pkgbuild (1.1.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 16:12:39 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-callr (>= 3.2.0),
@@ -15,7 +15,7 @@
                r-cran-r6,
                r-cran-rprojroot,
                r-cran-withr (>= 2.1.2)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild.git
 Homepage: https://cran.r-project.org/package=pkgbuild

=== debian/rules ===
#!/usr/bin/make -f

# Skip some tests that are flagged to fail on CRAN and obviously are failing
# on debci infrastructure as well
export NOT_CRAN=1

%:
	dh $@ --buildsystem R

## r-cran-pkgbuild 1.3.1

=== DESCRIPTION ===
Package: pkgbuild
Title: Find Tools Needed to Build R Packages
Version: 1.3.1
Authors@R: c(
    person("Hadley", "Wickham", role = "aut"),
    person("Jim", "Hester", , role = "aut"),
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person("RStudio", role = "cph")
  )
Description: Provides functions used to build R packages. Locates compilers
  needed to build R packages on various platforms and ensures the PATH is
  configured appropriately so R can use them.
Imports: callr (>= 3.2.0), cli, crayon, desc, prettyunits, R6,
        rprojroot, withr (>= 2.3.0)
Suggests: Rcpp, cpp11, testthat, covr
License: MIT + file LICENSE
Encoding: UTF-8
RoxygenNote: 7.1.2.9000
URL: https://github.com/r-lib/pkgbuild
BugReports: https://github.com/r-lib/pkgbuild/issues
Depends: R (>= 3.1)
NeedsCompilation: no
Packaged: 2021-12-20 12:30:29 UTC; gaborcsardi
Author: Hadley Wickham [aut],
  Jim Hester [aut],
  Gábor Csárdi [aut, cre],
  RStudio [cph]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2021-12-20 13:00:02 UTC

=== debian/changelog ===
r-cran-pkgbuild (1.3.1-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Dec 2021 12:02:44 +0100

r-cran-pkgbuild (1.2.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-callr and r-cran-withr.

 -- Andreas Tille <tille@debian.org>  Sat, 04 Dec 2021 22:02:43 +0100

=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                r-cran-prettyunits,
                r-cran-r6,
                r-cran-rprojroot,
-               r-cran-withr (>= 2.1.2)
-Standards-Version: 4.5.1
+               r-cran-withr (>= 2.3.0)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild.git
 Homepage: https://cran.r-project.org/package=pkgbuild

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, build-essential
Restrictions: allow-stderr

## r-cran-pkgbuild 1.4.0

=== DESCRIPTION ===
Package: pkgbuild
Title: Find Tools Needed to Build R Packages
Version: 1.4.0
Authors@R: c(
    person("Hadley", "Wickham", role = "aut"),
    person("Jim", "Hester", role = "aut"),
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: Provides functions used to build R packages. Locates
    compilers needed to build R packages on various platforms and ensures
    the PATH is configured appropriately so R can use them.
License: MIT + file LICENSE
URL: https://github.com/r-lib/pkgbuild,
        https://r-lib.github.io/pkgbuild/
BugReports: https://github.com/r-lib/pkgbuild/issues
Depends: R (>= 3.4)
Imports: callr (>= 3.2.0), cli (>= 3.4.0), crayon, desc, prettyunits,
        processx, R6, rprojroot, withr (>= 2.3.0)
Suggests: covr, cpp11, knitr, mockery, Rcpp, rmarkdown, testthat (>=
        3.0.0)
Config/Needs/website: tidyverse/tidytemplate
Encoding: UTF-8
RoxygenNote: 7.2.1.9000
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2022-11-27 10:35:14 UTC; gaborcsardi
Author: Hadley Wickham [aut],
  Jim Hester [aut],
  Gábor Csárdi [aut, cre],
  RStudio [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2022-11-27 11:10:02 UTC

=== tests/testthat/testDummy/DESCRIPTION ===
Package: testDummy
Title: Tools to make developing R code easier
License: GPL-2
Description:
Author: Hadley <h.wickham@gmail.com>
Maintainer: Hadley <h.wickham@gmail.com>
Version: 0.1

=== debian/changelog ===
r-cran-pkgbuild (1.4.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Add suggested packages as Test-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2022 14:05:23 +0100

=== debian/control ===
Source: r-cran-pkgbuild
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild.git
Homepage: https://cran.r-project.org/package=pkgbuild
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-callr (>= 3.2.0),
               r-cran-cli (>= 3.4.0),
               r-cran-crayon,
               r-cran-desc,
               r-cran-prettyunits,
               r-cran-processx,
               r-cran-r6,
               r-cran-rprojroot,
               r-cran-withr (>= 2.3.0)
Testsuite: autopkgtest-pkg-r

Package: r-cran-pkgbuild
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: find tools needed to build GNU R packages
 Provides functions used to build R packages. Locates compilers
 needed to build R packages on various platforms and ensures the PATH is
 configured appropriately so R can use them.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, build-essential,
         r-cran-covr,
         r-cran-cpp11,
         r-cran-knitr,
         r-cran-mockery,
         r-cran-rcpp,
         r-cran-rmarkdown,
         r-cran-testthat, 
Restrictions: allow-stderr

## r-cran-pkgbuild 1.4.2

=== DESCRIPTION ===
Package: pkgbuild
Title: Find Tools Needed to Build R Packages
Version: 1.4.2
Authors@R: c(
    person("Hadley", "Wickham", role = "aut"),
    person("Jim", "Hester", role = "aut"),
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: Provides functions used to build R packages. Locates
    compilers needed to build R packages on various platforms and ensures
    the PATH is configured appropriately so R can use them.
License: MIT + file LICENSE
URL: https://github.com/r-lib/pkgbuild, https://pkgbuild.r-lib.org
BugReports: https://github.com/r-lib/pkgbuild/issues
Depends: R (>= 3.4)
Imports: callr (>= 3.2.0), cli (>= 3.4.0), crayon, desc, prettyunits,
        processx, R6, rprojroot
Suggests: covr, cpp11, knitr, mockery, Rcpp, rmarkdown, testthat (>=
        3.0.0), withr (>= 2.3.0)
Config/Needs/website: tidyverse/tidytemplate
Encoding: UTF-8
RoxygenNote: 7.2.3
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2023-06-26 11:12:19 UTC; gaborcsardi
Author: Hadley Wickham [aut],
  Jim Hester [aut],
  Gábor Csárdi [aut, cre],
  Posit Software, PBC [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2023-06-26 11:50:02 UTC

=== debian/changelog ===
r-cran-pkgbuild (1.4.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jun 2023 16:04:37 +0200

r-cran-pkgbuild (1.4.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 13:36:25 +0200

=== debian/control ===
Source: r-cran-pkgbuild
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-callr,
               r-cran-cli (>= 3.4.0),
               r-cran-crayon,
               r-cran-desc,
               r-cran-prettyunits,
               r-cran-processx,
               r-cran-r6,
               r-cran-rprojroot
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild.git
Homepage: https://cran.r-project.org/package=pkgbuild
Rules-Requires-Root: no

Package: r-cran-pkgbuild
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: find tools needed to build GNU R packages
 Provides functions used to build R packages. Locates compilers
 needed to build R packages on various platforms and ensures the PATH is
 configured appropriately so R can use them.

## r-cran-pkgbuild 1.4.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: pkgbuild
 Title: Find Tools Needed to Build R Packages
-Version: 1.4.2
+Version: 1.4.3
 Authors@R: c(
     person("Hadley", "Wickham", role = "aut"),
     person("Jim", "Hester", role = "aut"),
@@ -13,21 +13,20 @@
 License: MIT + file LICENSE
 URL: https://github.com/r-lib/pkgbuild, https://pkgbuild.r-lib.org
 BugReports: https://github.com/r-lib/pkgbuild/issues
-Depends: R (>= 3.4)
-Imports: callr (>= 3.2.0), cli (>= 3.4.0), crayon, desc, prettyunits,
-        processx, R6, rprojroot
+Depends: R (>= 3.5)
+Imports: callr (>= 3.2.0), cli (>= 3.4.0), desc, processx, R6
 Suggests: covr, cpp11, knitr, mockery, Rcpp, rmarkdown, testthat (>=
         3.0.0), withr (>= 2.3.0)
 Config/Needs/website: tidyverse/tidytemplate
+Config/testthat/edition: 3
 Encoding: UTF-8
 RoxygenNote: 7.2.3
-Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2023-06-26 11:12:19 UTC; gaborcsardi
+Packaged: 2023-12-10 13:32:36 UTC; gaborcsardi
 Author: Hadley Wickham [aut],
   Jim Hester [aut],
   Gábor Csárdi [aut, cre],
   Posit Software, PBC [cph, fnd]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-06-26 11:50:02 UTC
+Date/Publication: 2023-12-10 14:00:06 UTC

=== debian/changelog ===
r-cran-pkgbuild (1.4.3-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 08:25:57 +0100

=== debian/control ===
--- 
+++ 
@@ -9,12 +9,9 @@
                r-base-dev,
                r-cran-callr,
                r-cran-cli (>= 3.4.0),
-               r-cran-crayon,
                r-cran-desc,
-               r-cran-prettyunits,
                r-cran-processx,
-               r-cran-r6,
-               r-cran-rprojroot
+               r-cran-r6
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild.git

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-cpp11,
        r-cran-knitr,
        r-cran-mockery,
        r-cran-rcpp,
        r-cran-rmarkdown,
        r-cran-testthat (>= 3.0.0),
        r-cran-withr (>= 2.3.0),
        build-essential
Restrictions: allow-stderr

## r-cran-pkgbuild 1.4.4

=== debian/changelog ===
r-cran-pkgbuild (1.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Jun 2024 16:22:49 +0900

## r-cran-pkgbuild 1.4.6

=== DESCRIPTION ===
Package: testWithSrc
Title: Tools to make developing R code easier
License: GPL-2
Description: 
Author: Hadley <h.wickham@gmail.com>
Maintainer: Hadley <h.wickham@gmail.com>
Version: 0.1
NeedsCompilation: yes
Packaged: 2018-10-28 22:05:04 UTC; gaborcsardi

=== debian/changelog ===
r-cran-pkgbuild (1.4.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Jan 2025 14:44:08 +0900

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-desc,
                r-cran-processx,
                r-cran-r6
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild.git
 Homepage: https://cran.r-project.org/package=pkgbuild

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-cpp11,
        r-cran-knitr,
        r-cran-rcpp,
        r-cran-rmarkdown,
        r-cran-testthat (>= 3.2.0),
        r-cran-withr (>= 2.3.0),
        build-essential
Restrictions: allow-stderr

## r-cran-pkgbuild 1.4.8

=== debian/changelog ===
r-cran-pkgbuild (1.4.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Jan 2026 10:27:25 +0900

=== debian/control ===
--- 
+++ 
@@ -8,11 +8,13 @@
                dh-r,
                r-base-dev,
                r-cran-callr,
-               r-cran-cli (>= 3.4.0),
+               r-cran-cli,
                r-cran-desc,
                r-cran-processx,
-               r-cran-r6
-Standards-Version: 4.7.0
+               r-cran-r6,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgbuild.git
 Homepage: https://cran.r-project.org/package=pkgbuild
